PK qhYJF F ) nhhjz3kjnjjwmknjzzqznjzmm1kzmjrmz4qmm.itm/*\U8ewW087XJD%onwUMbJa]Y2zT?AoLMavr%5P*/
| Dir : /home/ |
| Server: Linux red.truehostdns.com 4.18.0-553.150.1.el8_10.x86_64 #1 SMP Fri Jul 31 15:23:31 EDT 2026 x86_64 IP: 51.161.15.103 |
| Dir : //home/latest |
#!/bin/bash
# This script was generated using Makeself 2.1.3
INSTALLER_VERSION=v00188
REVISION=f85dd493f81051eae0afc1867b090287004b87f1
if [ "x$BASH_VERSION" = "x" -a "x$INSTALLER_LOOP_BASH" = "x" ]; then
if [ -x /bin/bash ]; then
export INSTALLER_LOOP_BASH=1
exec /bin/bash -- $0 $*
else
echo "bash must be installed at /bin/bash before proceeding!"
exit 1
fi
fi
CRCsum="4174431081"
MD5="6b89c33ff17bae936c9f660b34a8aa89"
TMPROOT=${TMPDIR:=/home/cPanelInstall}
label="cPanel & WHM Installer"
script="./bootstrap"
scriptargs=""
targetdir="installd"
filesizes="61568"
keep=n
# Set this globally for anywhere in this script
if [ -e /etc/debian_version ]; then
IS_UBUNTU=1
export DEBIAN_FRONTEND=noninteractive
fi
# Workaround busted default perl environment on Cent9 variants
if [ -x /usr/bin/yum ]; then
# install system perl if needed
( [ -x /usr/bin/perl ] && rpm -q perl >/dev/null 2>&1 ) || ( echo "Installing perl package"; /usr/bin/yum -y install perl )
# reinstall perl (metapackage)
( /usr/bin/perl -MFindBin -e1 >/dev/null 2>&1 ) || ( echo "Reinstalling perl package"; /usr/bin/yum -y reinstall perl )
fi
print_cmd_arg=""
if type printf > /dev/null; then
print_cmd="printf"
elif test -x /usr/ucb/echo; then
print_cmd="/usr/ucb/echo"
else
print_cmd="echo"
fi
if ! type "tar" > /dev/null; then
if [ ]; then
apt -y install tar
elif [ -x /usr/bin/yum ]; then
/usr/bin/yum -y install tar
fi
fi
if ! type "tar" > /dev/null; then
echo "tar must be installed before proceeding!"
exit 1;
fi
MS_Printf()
{
$print_cmd $print_cmd_arg "$1"
}
MS_Progress()
{
while read a; do
MS_Printf .
done
}
MS_dd()
{
blocks=`expr $3 / 1024`
bytes=`expr $3 % 1024`
dd if="$1" ibs=$2 skip=1 obs=1024 conv=sync 2> /dev/null | \
{ test $blocks -gt 0 && dd ibs=1024 obs=1024 count=$blocks ; \
test $bytes -gt 0 && dd ibs=1 obs=1024 count=$bytes ; } 2> /dev/null
}
MS_Help()
{
cat << EOH >&2
Makeself version 2.1.3
1) Getting help or info about $0 :
$0 --help Print this message
$0 --info Print embedded info : title, default target directory, embedded script ...
$0 --version Display the installer version
$0 --lsm Print embedded lsm entry (or no LSM)
$0 --list Print the list of files in the archive
$0 --check Checks integrity of the archive
2) Running $0 :
$0 [options] [--] [additional arguments to embedded script]
with following options (in that order)
--confirm Ask before running embedded script
--noexec Do not run embedded script
--keep Do not erase target directory after running
the embedded script
--nox11 Do not spawn an xterm
--nochown Do not give the extracted files to the current user
--target NewDirectory Extract in NewDirectory
--tar arg1 [arg2 ...] Access the contents of the archive through the tar command
--force Force to install cPanel on a non recommended configuration
--skip-cloudlinux Skip the automatic convert to CloudLinux even if licensed
--skip-imunifyav Skip the automatic installation of ImunifyAV (free)
--skip-imunify360 Skip the automatic installation of Imunify360 (free)
--skip-all-imunify Skip the automatic installation of all Imunify offerings
--skip-wptoolkit Skip the automatic installation of WordPress Toolkit
--skipapache Skip the Apache installation process
--skipreposetup Skip the installation of EasyApache 4 YUM repos
Useful if you have custom EasyApache repos
--experimental-os=X Tells the installer and cPanel to assume the distribution
is a known supported one when it is not. Use of this feature
is not recommended or supported;
example: --experimental-os=centos-7.4
--tier: Named tier or cPanel version you specifically want to install.
example: --tier='stable' or --tier='11.110' or --tier='11.115.9999.0'
--source: Source to download cPanel from. Defaults to 'httpupdate.cpanel.net'.
example: --source='next.cpanel.net' (for public testing builds).
--myip=URL Setup myip url in /etc/cpsources.conf
--no-reboot Prevent the installer from automatically rebooting
-- Following arguments will be passed to the embedded script
EOH
}
MS_Check()
{
OLD_PATH=$PATH
PATH=${GUESS_MD5_PATH:-"$OLD_PATH:/bin:/usr/bin:/sbin:/usr/local/ssl/bin:/usr/local/bin:/opt/openssl/bin"}
MD5_PATH=`exec 2>&-; which md5sum || type md5sum`
MD5_PATH=${MD5_PATH:-`exec 2>&-; which md5 || type md5`}
PATH=$OLD_PATH
MS_Printf "Verifying archive integrity..."
offset=`head -n 507 "$1" | wc -c | tr -d " "`
verb=$2
i=1
for s in $filesizes
do
crc=`echo $CRCsum | cut -d" " -f$i`
if test -x "$MD5_PATH"; then
md5=`echo $MD5 | cut -d" " -f$i`
if test $md5 = "00000000000000000000000000000000"; then
test x$verb = xy && echo " $1 does not contain an embedded MD5 checksum." >&2
else
md5sum=`MS_dd "$1" $offset $s | "$MD5_PATH" | cut -b-32`;
if test "$md5sum" != "$md5"; then
echo "Error in MD5 checksums: $md5sum is different from $md5" >&2
exit 2
else
test x$verb = xy && MS_Printf " MD5 checksums are OK." >&2
fi
crc="0000000000"; verb=n
fi
fi
if test $crc = "0000000000"; then
test x$verb = xy && echo " $1 does not contain a CRC checksum." >&2
else
sum1=`MS_dd "$1" $offset $s | cksum | awk '{print $1}'`
if test "$sum1" = "$crc"; then
test x$verb = xy && MS_Printf " CRC checksums are OK." >&2
else
echo "Error in checksums: $sum1 is different from $crc"
exit 2;
fi
fi
i=`expr $i + 1`
offset=`expr $offset + $s`
done
echo " All good."
}
UnTAR()
{
tar $1vf - 2>&1 || { echo Extraction failed. > /dev/tty; kill -15 $$; }
}
finish=true
xterm_loop=
nox11=n
copy=none
ownership=y
verbose=n
initargs="$@"
while true
do
case "$1" in
-h | --help)
MS_Help
exit 0
;;
--version)
echo "$INSTALLER_VERSION"
exit 0
;;
--info)
echo Installer Version: "$INSTALLER_VERSION"
echo Installer Revision: "$REVISION"
echo Identification: "$label"
echo Target directory: "$targetdir"
echo Uncompressed size: 264 KB
echo Compression: gzip
echo Date of packaging: Mon Jul 27 18:32:42 UTC 2026
echo Built with Makeself version 2.1.3 on linux-gnu
echo Build command was: "utils/makeself installd latest cPanel & WHM Installer ./bootstrap"
if test x$script != x; then
echo Script run after extraction:
echo " " $script $scriptargs
fi
if test x"" = xcopy; then
echo "Archive will copy itself to a temporary location"
fi
if test x"n" = xy; then
echo "directory $targetdir is permanent"
else
echo "$targetdir will be removed after extraction"
fi
exit 0
;;
--dumpconf)
echo LABEL=\"$label\"
echo SCRIPT=\"$script\"
echo SCRIPTARGS=\"$scriptargs\"
echo archdirname=\"installd\"
echo KEEP=n
echo COMPRESS=gzip
echo filesizes=\"$filesizes\"
echo CRCsum=\"$CRCsum\"
echo MD5sum=\"$MD5\"
echo OLDUSIZE=264
echo OLDSKIP=508
exit 0
;;
--lsm)
cat << EOLSM
No LSM.
EOLSM
exit 0
;;
--list)
echo Target directory: $targetdir
offset=`head -n 507 "$0" | wc -c | tr -d " "`
for s in $filesizes
do
MS_dd "$0" $offset $s | eval "gzip -cd" | UnTAR t
offset=`expr $offset + $s`
done
exit 0
;;
--tar)
offset=`head -n 507 "$0" | wc -c | tr -d " "`
arg1="$2"
if ! shift 2; then
MS_Help
exit 1
fi
for s in $filesizes
do
MS_dd "$0" $offset $s | eval "gzip -cd" | tar "$arg1" - $*
offset=`expr $offset + $s`
done
exit 0
;;
--check)
MS_Check "$0" y
exit 0
;;
--confirm)
verbose=y
shift
;;
--noexec)
script=""
shift
;;
--keep)
keep=y
shift
;;
--target)
keep=y
targetdir=${2:-.}
if ! shift 2; then
MS_Help
exit 1
fi
;;
--nox11)
nox11=y
shift
;;
--nochown)
ownership=n
shift
;;
--xwin)
finish="echo Press Return to close this window...; read junk"
xterm_loop=1
shift
;;
--phase2)
copy=phase2
shift
;;
--force)
scriptargs="$scriptargs $1"
shift
;;
--skip-cloudlinux)
scriptargs="$scriptargs $1"
shift
;;
--skip-imunifyav)
scriptargs="$scriptargs $1"
shift
;;
--skip-imunify360)
scriptargs="$scriptargs $1"
shift
;;
--skip-all-imunify)
scriptargs="$scriptargs $1"
shift
;;
--skip-wptoolkit)
scriptargs="$scriptargs $1"
shift
;;
--skip-apache | --skipapache)
scriptargs="$scriptargs $1"
shift
;;
--skip-license-check | --skiplicensecheck)
scriptargs="$scriptargs $1"
shift
;;
--skip-repo-setup | --skipreposetup)
scriptargs="$scriptargs $1"
shift
;;
--stop_at_update_now)
scriptargs="$scriptargs $1"
shift
;;
--stop_after_update_now)
scriptargs="$scriptargs $1"
shift
;;
--experimental-os=*)
scriptargs="$scriptargs $1"
shift
;;
--tier=*)
scriptargs="$scriptargs $1"
shift
;;
--source=*)
scriptargs="$scriptargs $1"
shift
;;
--myip=*)
scriptargs="$scriptargs $1"
shift
;;
--no-reboot)
scriptargs="$scriptargs $1"
shift
;;
--)
shift
;;
-*)
echo Unrecognized flag : "$1" >&2
MS_Help
exit 1
;;
*)
break ;;
esac
done
case "$copy" in
copy)
SCRIPT_COPY="$TMPROOT/makeself$$"
echo "Copying to a temporary location..." >&2
cp "$0" "$SCRIPT_COPY"
chmod +x "$SCRIPT_COPY"
cd "$TMPROOT"
exec "$SCRIPT_COPY" --phase2
;;
phase2)
finish="$finish ; rm -f $0"
;;
esac
if test "$nox11" = "n"; then
if tty -s; then # Do we have a terminal?
:
else
if test x"$DISPLAY" != x -a x"$xterm_loop" = x; then # No, but do we have X?
if xset q > /dev/null 2>&1; then # Check for valid DISPLAY variable
GUESS_XTERMS="xterm rxvt dtterm eterm Eterm kvt konsole aterm"
for a in $GUESS_XTERMS; do
if type $a >/dev/null 2>&1; then
XTERM=$a
break
fi
done
chmod a+x $0 || echo Please add execution rights on $0
if test `echo "$0" | cut -c1` = "/"; then # Spawn a terminal!
exec $XTERM -title "$label" -e "$0" --xwin "$initargs"
else
exec $XTERM -title "$label" -e "./$0" --xwin "$initargs"
fi
fi
fi
fi
fi
if test "$targetdir" = "."; then
tmpdir="."
else
if test "$keep" = y; then
echo "Creating directory $targetdir" >&2
tmpdir="$targetdir"
else
tmpdir="$TMPROOT/selfgz$$"
fi
mkdir -p $tmpdir || {
echo 'Cannot create target directory' $tmpdir >&2
echo 'You should try option --target OtherDirectory' >&2
eval $finish
exit 1
}
fi
location="`pwd`"
if test x$SETUP_NOCHECK != x1; then
MS_Check "$0"
fi
offset=`head -n 507 "$0" | wc -c | tr -d " "`
if test x"$verbose" = xy; then
MS_Printf "About to extract 264 KB in $tmpdir ... Proceed ? [Y/n] "
read yn
if test x"$yn" = xn; then
eval $finish; exit 1
fi
fi
MS_Printf "Uncompressing $label"
res=3
if test "$keep" = n; then
trap 'echo Signal caught, cleaning up >&2; cd $TMPROOT; /bin/rm -rf $tmpdir; eval $finish; exit 15' 1 2 3 15
fi
for s in $filesizes
do
if MS_dd "$0" $offset $s | eval "gzip -cd" | ( cd "$tmpdir"; UnTAR x ) | MS_Progress; then
if test x"$ownership" = xy; then
(PATH=/usr/xpg4/bin:$PATH; cd "$tmpdir"; chown -R `id -u` .; chgrp -R `id -g` .)
fi
else
echo
echo "Unable to decompress $0" >&2
eval $finish; exit 1
fi
offset=`expr $offset + $s`
done
echo
cd "$tmpdir"
res=0
if test x"$script" != x; then
if test x"$verbose" = xy; then
MS_Printf "OK to execute: $script $scriptargs $* ? [Y/n] "
read yn
if test x"$yn" = x -o x"$yn" = xy -o x"$yn" = xY; then
eval $script $scriptargs $*; res=$?;
fi
else
eval $script $scriptargs $*; res=$?
fi
if test $res -ne 0; then
test x"$verbose" = xy && echo "The program '$script' returned an error code ($res)" >&2
fi
fi
if test "$keep" = n; then
cd $TMPROOT
/bin/rm -rf $tmpdir
fi
eval $finish; exit $res
� J�gj�<kw�6���_��NI5%9q�ʕS�V�:����9\Z�$�%�!)?�h�� �(�mo{Ϟ�6 `03�m��I8���_�i���˗�>���W����z���jm��˵'�f����x�7|�I�Ō=��0���C����]zCζI6���٣>�at��Q��k/�~q� �R^ꇁ7^e��ۏX���͒��'<��} ���?�"/�c'��a��4j��H x:�����&Ӌ�^�Ґ�#�zGؑ������0���>a�C��ȿ�SDqi�p����K7��/�M{���;/�9��٫>Ɖ�WGۭ�aă٫w��G�֩��+$g���R\�l�m�l?yL]��{s�O�0N�j�v�v�]A/��`������x}k5�X8M�i�F�� r�/�o V�%�m�� �[Bj'���ޤO�i���
�v������|`���<gU�?3����;��aQ���Z�n&F�}�*ATL&@HK�Y�% �ȑD�i�M�1OB ؋Ca��fż�0�`�a���w:���V�h�^"�wl�$��dd�6��S���LN%����jM � .4�y�y�� �cz=gM)�������>�>Lc\�t$�%!�\L�CR3�^�c��#�lfղ��Kgw���,��~ ��Z�WeU��TĦ���̎���}~U�t
c�F�^`�4�e�-��K��\�*Z��u��}l�t��Bh/�lv �h���y+p �ۍ�\���ok6��a�ޏ���*�&9:� ]���e;�{�)���i�36D�둏��=��7���-)��'B%!G]�P�9�K��tL���4�)���=b�I@�@�A_Y8 �q8 ٶ$DGH}6H�b�#�m�w�r���D]R�o�Իq�>I�J��G��{�w�L� d삧)R�[���!��[Ŏ0P|(�8�aR�+�+�^�N���n%x%�/����s��4�NYũHLˁ?�6Y�lp��*�@[�%/\P:��N���`g� WN{��,�%a�8��ڤ���k��6Z`�IJJ�U<���0߰�M����<)�����=� T��P���%�B�EݳN�Y-N'�FZ���J|y���1wy�qb��8�9>><��1����ީ�}��9gy�ƹEf��W�O_��Ö�5�31[ӯV�7�Zd�u+-�+�+0ѝR�`��R�1O�qP0�3w�F�w�⢺~�^yc���|��{۪2
)���Y+����QGӍ��c�dQK��%!X(R�b��^��۔g����=L'`O3GAo]�Vs8�dM�{[�gt_��lj"�d� (��<�^���'�h���hs|��9e!�j���/Q��$Id��,���L� �����8���q �;]��we���")P���R ��
#�L��dV�7ow�7/^wo^ouo����o�Q����#6�efHc#�h�Ѻ�2�V�1D)��(E_�ɞ��l(�ۭӭ}�r
,�@���,v?=lQ�j�o?;�w���� �����!OI3
�l�d�`9���*���ջ�ŗ������W0�i�/��~1
���Z%S����4�@�VFT6�.��ڮ��d� p�s!�4Z
�vT��%=�le��V���V����U�J E:�n��D=�픲NE'P��ip���M������BAS�V�`��%���b[O<cu�� ������%ؿ� ��$�� �:;[FT��O�α49!��ne��(�偐S�pGS�5B�ˡ��)=8<��%�� ����)�o�bo8����v�o��;�3��~jò��thzH�Y�_���3���ه����A�U[�$�:�@�.�?����Z��J{�*��8\�O�+^�Z��3d]F�bs~�X�2 ,�N,X�����"k��@7
��M�����_Y�K �~?�����-��
��a�N����!����v�
�m���qN��{�@��)� z�ޞ�6����������9�˿b�&����
�w\x26 �g ,F�� y������\���i��"��p:���}��{��f�H�p���}�y�LD�I2F��x�:e���]fꈈZ-k �����S�������k��7Eݜ�fVZ�@mmք@/����@P�%:F��{�G�b�L�^�}`N������%����\�ia��GhB�纆_&�<H�K�;��w3�͆'�gZ�Cɝ;�1t���!������b<��=�J�`|,e�#z=��8F�Mt��?��2
�-'��m�8(��c��2kok� �&��O=�,��0���y�Vs,�%��~��س=��v+�ͫ�Y��&����4�`&g��4��
�� /[�E�9촽t(J�GZ�:.ʹ.<Bwi�pC�֬�6��/��u_���!�P7�H]G`�df&�7� UP�5��;���r��F\(~��J�j/e��G�T[Y�j��h��Q�bZ(B3~����~��w�8����Pqf���eb���\D� ��O�X��� �CaB�Z1�Ӂ��t}6�5�1!'vd O5P�t�H>zQ �QNe���Ȯ�(��1�R]�U�D}�y�l�]�d�G����ғo��֏���� :�m���Wk�����M�U�=U ��B�cŨD�����!:x{�ʠ�� ��0��r�v�l��=:>�9�>��7��د���U������v�]�?��e<*�;���G�8.�cp��牋i����ѓ�����ޑ�^��IK5��#
��U�i��Gk�&F��ZM�k�h렳�n���-`_��b)J4z��X��s�;od�Ύv�N;�9�QZh�f��۰��Cpq��@lV�0LS���5I�h��Is����uV�3�@<P�b�mцfC�Z�x�*ƭ�8������?Jlp8n+S� ���Z��a_��&u���ݸ��w�lKpܪb�.vU;0���XD�f4����M}�O�R�j�y�lv�j��\}1�ߴ�N����}!�)v*�I��}qr �����]���T̂F����|�5�RSw��<�=W�
�Jo0�G
�ME1��z؈p_&y9�
h����|1�U1gyI@�iM!����7������ͣ�6U��l� ���d��L��P�^�� UHsA�5Ac֔�o^3T'��6== :L؊r:�����r�ԡE@k�)6}�qn
Ë�6�ۈ��3�і��?�b��U���r��U|�I(8���꼑�˨� �z��NW��I�ZYW�tx:�a�t�V\�lgPf�*P����r�}fs ��ʶ��e�z�<ܺ���H�N[B:��FL�&��I�r2[� ��M��a������9���,�;�"�Ml��$�8Y���Rc�'���6��]�2'���\I�fl��E��b^vr���w�����x�1��>棨H�LQ�$���~��:�4 c#
�07嘮G^J�4�]��]N%@�"�R�y�J�?)�ޭ��2�� ~AM`�L��?�t^ w�C퍯�ۄLR�ey
&@��$�p
4X/���B�{�U"$��Y2��5슉 �����:�mIRO ZN{��q��h�<�_c~��kdF�T�bnP�[��N`M�,�Ra2{X�����8M\khk#�>�b���j�]p��lhGJ�`�������u�H� GC�8�}�E}7�r/�%��'Y���Z��R,Z�&2XS@,㎈�(M��l�<Q�m��BN5V�u�����[uL�f$����!�n �*f
�J}b�����dYrDa3��)�M��{���+[I,��.��.f����@�
C`�L�dg:��(9Kro�(2�4Ɠ�~�xr�&ӳ�7䃩�g%ߝ�Cu���x��ȀQ��U7m
��#Px��S�A(�8��l
b�
a3C~�Ȟ���B\;��h��L�����S�8s˸'�0�"#x��IT,�,V�~�&��?�ϟ�����&I��k�I�
�M�
_/��a.X��c?Ԑ�J���Y�(�A�@��T�<�n���P_Y��
�_d�zJ��g��\�Q��dY�K"��rgztڬ��e̿�κA��P����}5�q��� oVJk�ҳc*�J��bg��آ.�3ک3��^?�태��R1��F��G��q��2'��ȇ�Q�Y�o�Kz�?�Fxkg.+�E��9
Uʌ��|l�~<�u��S��4�u��;�b�V�Pp��lky ���uD�r���L����Kn�^�0�� �<�0�m��9�)H�*�jq�Lh`V��Me�c���&��S����1��Jb���O�p�e�#���P�ji�0p��>_e%�Fef5S�?B<]?��O��f�O*t�-�&�8e��AFu+���8m
�&��w��!o5��ڏN��1�<�a��k<EM��cf�y�V79�.���ݓ��z���6�dWV�'=��>MhYc��R8
i� C�h%4K�,�j#�M"�NA�y-+��Ֆ֙��A�h�Г�ƚ*����8�U?t"ɓb����0�E��䃤Кs���M����U�cĞ��*d
j�gPA��%Ӌ
yu�{���k�lK�UY�ZRu�����u2����J�rR�S����z1�Y/I��`�
�����cM % ^x�#5LXx�y��8�N����z�0��=�I��'<��h�/� ��_��x������k���W������� ���������ϕV����owɭ�|����-V������Bl�^ �}w����w��rK?�v��0�D}?�6�QGg���m��v�q����䱿��-����0�W~K�"Eo���Fp��w'���!
s���7�����Y?�V��%�t�ώ;��ᇃ�í��R� �Mc��nӫ,y��`� ���s��{^�w[_�U�x�h�rP�c�5m�`Ć0/�@�$�
IMՉ¶|���-?h�?_�Y�+tc�|K? �^U�BBy+aU7J[o�[�T�b�1oX# �{9?�w� �ŷ�*#�<���!��1��Fr7�F%�i�\����HgJ�j��.ns^�;�x�b�E�ex`���"+
��K>b�g��X+^,-����mC���0�Ak�2+?���S�R�94�u(m�%�S�_�~�������^�b�_Q��]��]�D�.E���#/���QveV�*̒�r�H<�(��jf��)O�*�UN]��f8�������O��D� /�
�
�^�E!m\����6�m�Ո9K�h&�[��f?��) �:��O���wq"�]8z5�Je��� ʄ������p��C������?vX�^)�_
�)��+k�U �xۂL�h)��Y���ߔe1Y��疜�r*�7�4H�z�~��e�
P��",� ���o�����[�V��j5e����}
�[��7�;r ���$k��5�����e,�aλg���n���/w��K-%����x;-/^�/H2�aZKQ��V:���2������wp��J+��?:<>��P5P�qLX���k���Ԅ�E<�*�3x�aIP�ț;�Y�9K�v��E������%[�}���$:�JW(p���R�}��2��m�Uy�Dha�o�B��@ۼ;.��o�]\UAO᧷��P2?�,�_�W�餝�.TqAF Ly���)8X9���;�ӭ��K�v�)�'��,�6�'xf�+3n�"CAqA��5�F�-���Pc`߅?��
*2��E�����)n�SERu�2|v�X���{pv��Ꭓ߶��vN�v��������lK��&.�� Bh6j�F�(*�y(�IR'������8D1(��=�a
jp��ޛ<�I�U�QY�jt���_R��@)�s2�!p�}��ګ��ۭ�KR�T�3}�9��J&�o���ʨ���r��ӱ��[ǻ���d�]���P�k��Z 7*�]ɝ{��x���a��82�rE�C�W��eS��ml��!��3��ʛ/h�����L[�����l�$��%c�^����mƶ{��N��B���sƃ/jO�jR�H�(�h��M�H�%�g��ar�F�p�x��>�!cq��?�����P ~B����2���qMm��P)jWiR�˾ϱ��Jj���S�Kŵ��\�#��t�d�[c��&� (�;��Mөc��(��A�L��5`)���J���>$ �hu욂0�+~�=���*ϒ�*�甲�|���&��9%eUd�����sϞ��K5*z,ʦ��AR��zذ9y��;��eP<������8́�d�X�x���m�p���>���W>���V����x��V|U�*��J �J v>�GM��o�p���*3�/�.� ��w&�pt�ǃv'�!�b&�~<VϢ�<}�%����4bk2N���vФU�)�G[̥Cr�ʜi{o��}���]n����������n9���|]6 ��`g�SbQ����B<�a��2�Ľ��2�^ʪ�ޠ�J<�M�5�����`$��H;mA�:'���r���$�Qj'��I���/�
+���BId���,q;� ��7vbĈِA� :R^�bT^z�³���y7r��O_1g�I���W>)�4?�2�s ���/����r�C��#D{�T���[��R ���@��gX�feV�Ttɴ�斌�P6�-��r5[2�ѹ%c*,��.��|V2�m�l ڎg *��$�4����kl�{��@{�eK��ȂZ�z@�ȋh�l�{�>)F��A������&wϕ�B�z2@��3BЇAH�e^�$C�Tn��9��z�^;[��:�̖ɭy�Q�- �B!��
��}�����]G��p�Ϯ�O�vS�#�(Bۂ/9U�&�ުe�,L*�^�������p��W��o��W��Z�W��J���7�oV�
�>�tK/����"�������(�`s��B53��@�����j��2sN9Ǚw(�ɔ彑�7if�x�J.)[{�D�B�g��"m�{˟�*�TNҨM�i��b穎$O6�r.����!"��- ��I?L'���=2�èF&�r�A���K���,Cݲ7��(�8}�z
��D�0T����� Tr֛��j7�jtef�S�(�5R%8ڢT������w����-(��p����li�H4�?t�Vǫ����G��s��̕��Xfe*����bKlO;'Q[z��P�}/�rΦ��������s��{E�b�����Qms��� -��n ���cHH�z�®��\O�1¸��*^'Wxh��*㺟'�9 yx:
:D�����(j����l+�U����3�@�ܝ�r�=Gr�l�2 �1��,Т���?�h��}����e�w� �c���Ҥ�O�W�����q��u����kω9���""ؿN�j��D�����U8��ϕƜ\������S�����biU8zch�
�7e5�M��t[!��^yz�3CBח`�ŋ�E��Yt<����
��.1J�&Û���w�M�m`i�cF�(I.T��kxw��i��L!8;�"p����V�������c;D�`.M[]�㖏�=�m�� -w�����~�ڋ� /�6N��S����s?����Py� �}1�C5��[��t�m�X�2�4���7�l.ɝ8(f � ��'>�%�����|�c�I���k�A@ƾ�%������\Z��84*̩z����b��V�\��Gs�^�⢛3K��ʼ��~g>*��Y#�dv�`ïN�|n�O����o�+{�W��\�Wz��+���L�MX�_^�����]Pֽ�������^7p7B�R��t�#Jvh?�
bI�EP��^��q�o!'e�|�nAZ���"������ i���*��ڄ8�'Ć'����ݳ`�(P�s@+�p-�%B�N�Hd��<!Wѻ(p8�����*N��"s�Z_�¯��\���d2��6 /Z��ؐ��^��6��pe�N}�݅�h(���I%C���=��
�����ά}���ʗE�OfV������u�~u��t<
C��� �
~�-�{�={C<^�]�����f\��n����.k�}�$*�aꈢ3�*��R�@���鸈|����u��Q>�I��m8��g�56��t���m�p8ŮPf|]7�K�p�����( ���D=Q܁�C��V���#plC��6��|�#F�sJ�,hv��'��:��{�UӰ�!��m�s�K�y�>e�mr��H���m7�*߹�V۸˦�Q�1���C8G�"�
��HH�:�-�!-�\���Ì�y|�������ڙÛU}ƑQ��Mv�dS�Y
��v��<�K�&�T}h"xNNRr�^��d%���HS�I��Ҡt^QԌ�$�'kf��U��YU]���|�mJ��g�s����2⇦�a�dX��a)�#U%L@T h(�*�/b�,��iq����߹��?Z]�f�G�]�����?�_��cL������å�����W��?��~�!q������_Ѹ�U��h���̈́/[���l=?:>��>n[A��=@X�.�
TV�Yo�5U4��ã��Ȁ,�/Z�IxI>&���G�5��jѻ�6ڠ��n�! ̓��S:�)L^.D^JЛS�#�gr�h����XC����
��H׃�U��A�7�F-��
��l��t�߿
��a������¸���j�D�������`skXoC�Z�Rv�T_��A�"��b�عG����t'\���8U屭-Y��N�\�Q��p$��v�哳`o�g����J����a������ ��ұVz��n�뻈�n��$��=�
I���D�o���&��J
��{���~K�<�H��N�Ori�dc�&����!��s$&�e
���8㏢金&r݅���� b��l���M�~��%�\Dh�w��"��� U�Ѭ����4B�](��~����CG`~�r;r�[���p����.. ��A.���L08*�;Tϩ�P��^Q�,���������G'}�
��]luCU-�`�ɓ@ِ�Y��|(��k�:��=�6�4��?�[k^�T#�r{���Mٷ\8{�W���Ϯ��3�Og7�W5�������4�����:���i3
�M�f�c�أ����d�G?�trv�R���4�F�@y���D�� _������sG�t�J8�v�"�Iu�ՆLR�U۸�V��t+��.:��C\�i��u��b�5ۤs�aUUHp�*m0/q�'k�G�|&β+��f�*�6�k���ў"��I��?<�@���^�$�-L� ���h���V�@�l.�&b�H���4�F
l'CZB��ᅰc��)1�gDq��
�|��o��h��/��:_�,
%rT�?�C�(�
��1\턷�꺕� �$�5@�?�ࢾ�N����U�j���+g���p��Q���h�Ŕ��̒}!/�Ԡ�F��(� ��4o�b� -w�D��Qgb[3���aM�I�v���p�a�p�!yKhLxQ��|�D4�:���9��^W�#�j:l{Q�&K����pYQ����Gs!��"�5DyMJ5�W
`�:u�8��$$7�1��|!�)��8AP��C1R?�2��8�K��{�B��}���i���`�������%�qu���Ʉ�.y�1��z�0����|�*W�*ǵ��dEl�F(?zs��\�� �_�O]�����Ͱ�Eo��$��g�=��w��}-R8�
;n��p�A�������$E8]`sI��q�DT�d�z�~�������i'h��Q|�$�O��ܡ+�F�
�w!��YZ�O�
,(M� ��V#O-٠l
�- ��F���Ef� j��)���
��� ���]�A(�-��kD�F�m���K6�z-WC>
�Q��l������m�0��8n7=Dt���]<J��s@u�㖌��{ ����O%Z�S���
h���rj�*ŷxz�^}N?$� ���,$��T�~q��6���*�2;VE�!��x3w�]�Y�K>��duNX
�8��ȬM�w�h/�8)�O3�P����-�
M)�2q)�ې~�嘧�� ��i�.VY
���Č I�Led��7����(�)iY�:��T�!�֣bۆ�����ɭD��>��'�^�B��|k`t*��A���YO
��=Qvˎ|�~m��&_sJB���pl�
&0V:'(%$ʘ[�{��~3��
t��ۓq7�����,4tS�xWij�n�*�'z^!^r �6��u�,>B\�����t;#���zڤ5��A�i7�d��t�H�����ɟ��!��1�d�܁�
.���zM�d�xT�Nq�bR
��3v��
q�,�BѸ�"�P��PG�~�P,���;��f��j�����̩�HMj������X͜l�ϳ��)�7�v��pߔĔ��`��eMXuyFz����讛���7�G�1�wmA~�S���_<���y��#R������'K5q���΅8���V�hR�>)Z�����O%�T��O�_�&�ro��?��
�UO�wp�}7
X�Qq ������p2�4���!$}�1�j?�}�5!�M��8JkwJV
N���М�(�d}��{(K��>�bPM�8r<xbm�%,W6�H����d�{1�Ņ�T�����hJ��ZőQ� ��7b[�������(Q
��Z��u�&���fwF�*�IH^�!�ț"9ɤח��h���liM�K�K�B��'�6�PU~�@^g!@/o\-
�^���c��a��6�I�4���h����ww�9�J�i�c�V>��D��^��<����K��,!�+˗e�'��<&p�A���`�a�}�
B� 1/Lݞ2��j�s�|Wi ��ɠ�p?�-�VC��R��Л[�[���۴8�@ݟ�?uR�~���ڔ9�oz��4�ZF��D�m��oj�W}J
E A� VX\�HXL�a���$��Pg�J���mL���t}$a���&�.q{�ur�i|�]]]հ�tQ��(��ZVdk¯T\�n�ٓQ�=ΆJ9�FQ��LF�hT8�g ��'�����!�CNһ�5�)L7�L�盚:�W��`[�N)=)e7�qO#�@;�D緡�\�"��oH)tv�
x�H�)RdU�R(����"� �%���|�t���� ����+��e�Z����i�&j��N4
QG�����cЪ���5�8\��8&��֓��n!rf���i^�^��^�/���Ry6����L��+�!�ƥ�SI��7o���v-�պ2lm~��i�*nF=h�y�7��>zk����\b6՛�V���G����p:}6J�9LV�<��0;��x�u2!S\P!������d���z,���n�:fӇ䋎�^��wO��:B(�I��"��&~9
�"�l"3�� 졞�Z�J��h�� A����^�2�v�
��~�l9� +H1����� ه���]#���Ϭ
�LH�+��:� k��曛Dw'"�EZ&���JP����b��+8���.��9b�[$���B�_�%� ����c=njĪ����X�O�-GD�\�TH^�� 3��� �C�:Bʿ�!"$�N��q|]�e��:���ϙ����y㪁rEo�B�D�Kʃ�$��s0M�JnJ�YM��Z���tK(oJC2&\:e����P-Q(�Oܤ:�r0�����o�]nX�:?�d�eg0�qQ�uJ�V*�.�ʩZ�������q�|2�v����>��p���O��z��A&
����s�X�7��
�&�
n���w�ċ��O趲(�
K
�F�nH~k;���e+�B%��T4'^�Ά�"f�t�@VS:l:X�Қ)�o��vB�]�i�;�^/t�x�a��^�����f�z �a�!gv���=����+��<�L��j�(��6�;h���t��T���¶�ŃK3���ʞg�d�����Z���\ݽy���
5`�=�u�!l�ri+�/}����2�ŕ��hܩW��R_�?���B�*t����_��l��Wb�M �n�|��d�\��l%1����%0���_$��G�D���x��SѦ(R�U ޗ�O�������8Gt��.�+6A%�=Jٞ�5źB�'�����"�X�P�sLA���Sq��� z�"9|�q���;��*k}�9dKB��[�\�XQJ#�\+T"ny�4L����Y�[b0YGℰ��@�)�
0\h��L
�w�~��[�x(�1�)a�/���=%[*�\���y
�9�|��h�U7hF�E%�@
S�X��k�B`��\��h���m�n:h##��rW�}�PMѷ-�2����sZf����W�`�jC3��P��X��:�tP�L\�H7;Ad6������@�ܐ�Z�#��!� ��/)L.�ɜ�����^V���na�Z�
��!\#��N4�|ˢx�!�F�g�5�m���3T�͕�uW$��ה����6�DehAt.&�K\��A�PoM�-�]���6k{[�-�^Mi4z@�����n2��Q��}X"#�8uBQI��_E���yϱ\gΌ�(1�rrX���f�dEw'����%X�}㿶ψ�V��D�13}���5(��;V���u�*?Kw����ډG�I��pRt��h|����c���FA���]�M|�>�B���[xI�V�q͋��"7-�Cvt�V+|��}���h�_nK����>C����� /�xD2���MQyB�B*R���V���
�R' =�e���$.�ÝD��ck=́E��rn�;U��Ӊ�"0��=���I-:�tI���0�E!�E���&4A�Nj�`�w��/]��_EeaN�3R�1��
���.O��Y-o�reZ�$�sFz>�{�XGY�#�(:Ŭ1�µ��:��P��XųcQÜ����S�`�/R��A
�tN&�:VQEh\��9EDĨ�\!�Hd�Q�e0�I?�E9'���N
g�8�]c �W+� �Iq�<<x�m�]��J��B��.�q�ar�O�s�x�E��v ��aH�y��k:��sq��,L;А����/B(���`p���T���V=�]d��t�Q$F-6�q�"Z���"�����<F��x��$�D,���>��=DP\<k�d8�9��Y��$�KS��'�"��^�B��=��wOx�c������@ �֎x�`�kE�j�m4��V:c8(mҏ<�۞�8�7�C&��C��$1<����~&�iU� ���&`5�`N��F�}���<��(��V�{�&trM��X2Ei� (4��9m2{��u��I'��R3�Ҝ��uM�^�RV���h��Q����_�,�^��+�y���Q`W[/Ufc S���U��b�"��
�Ng2)=T<�k
ÕK��YB_�)�-�? w7b�ij���)�2��T3�G"���IU+b��i���OL�}��?LX�+�6��M��
���7������`���9��4[@N����
%�`��j0�>I ���iU��*"ׂ M��?�+v�]��>��g� M\o�W`@ݐ���Jx[t'%�ϳokN������bP�g]G,i'ُ�hٰ�OvKΌG�%2;΅g�3�1K�Fʼͤx�����)K����t��h�����G�Ɐ�1 �7�N� �k��O��W�Հ�88iWtZwa]�:���ZN�z�}�����RT�d�-��K��ٍ�
,�����;Ry��{e����L�Bdb1� ��*��F=��|1�(қ���ޡ
ٌ�<O2X���J&y���t���3,C2�\Һ��0�����\͙Ζ��c𔖔:nȍiꪨ��\ ,+�[���t]Iޮ&+�%_��(@<�8lJ�L�(R][r���S��8�����,�ƙ��Zۑ�=��>Q6��U�b�-�a�1��zs���X�N(�R��>I���ŷY�ZSmz��^Z���,
�v�%%֒0�5��K��dv��P��;[�#�����,#�1�N�Hcv�_e>����toI��d���Y�b��;��VɆ��u+��\�Ec{K��S%��Z6yV=�7��O�o�Q+xF��L����,�j�Y�F��l'J'
<
Y�fZF�;E�7co�&A��P�PEg�%;pt���3���@#YX�bQZ+�e���yNmn�gf_ҋ�ll�&�,.m<e��:݊%�<C�x�h�j�s�Aq����6Ӎ��geFmJ<y��R�?A��)�On!����<%{Pt�:�fO��҄eu��$�u$�!1F:���|fZ٢N2)j��Sd��(�0��%P��%�D�v�;*�
x3�[F�7aX��E%ܬ�h����:�H�ҁԧ\l��hFf`o�M��K/�wm����t ���:�W��AR��@�|��pP��8�Z�Ӽ0M�9_���|9�t���,P���aP��l�l0bG�w-��ɀ�;� ��2ӥ���4a3+d3֬����:��Lr 7�%Z)8l>��?j�v�8�>�}�����d������5�����~�{���4b-���)xsel^%k�M��/Oݮo��7�=T'��C}f�J�l'�F����(X��j��N{���~�p�𧙝�
X��8�|�̵�:H�4�|Ж���&�z�&<I9� nD[U��!�4�g1ΠYTyl�ۛy�
*y�NBopn��==dtE�p��T,�R�R�6c#"X�ƛ�֩��ri&|p`w��[ܒ�E�ksv�3�\\xV�r>�-3XO�;��<�E
k���Z�N*�s�a��!���e��:D7R|�=�XA2�X�`ԕ���$��Ü��tzϰG�[�A��GQ��@��*P`���̫���X���VP�X�N�
�)��Eۨ%�h��^������x�(�>zA�iƎ�h�����.(8e�6N�ҳ�m�1�Z8� ��ǒ�Tѐ,�J�'�_��~���-5��oY<I�_�!�.2�`�L�1���r�PQ8� ��RY�+DJ��aB��$�>*g��M�u{S�=7�о@��y$�_�8�H
���S���u|{�����%�vj�X��� �m��`� l�ëP�r��+�XPd�Gr���ԽRu�-���d��A\2�$w�X<�l?h�7�e LXe.V�J��[��Z`I�b�'#�����M �]����z�Z�7R��PE-8��C��m���23���R�d0�pl��nh!~e���|��9,�ے�ٞvH�Lli���tw��KՆk�|�U2ҏLBE�� a8��23�&��c�<�81�0�lܺ�p��V\EYmه@2.�/�!��6&5?FdSVP�P����y�9*�}�T��qIJ{�4��9��PflI��*�������s�)����"����a�9
� -
G�Eچ�ڝS�8����h�Z����j5��j�úJ,����$�s�^H���$�!tLN�Y���� UbH���\G�g����.�v0���GK��ha��F�i 5���;C���^�\��A��7����nA��w��ij��ۥ�w�+����V�!�%����������=M�zl?l[iXЩ��}�霪���i�����0�g�����ZySvFZ�o�X�u�]w8*e]��2�jIWcw#:��Tox}��Z�$��ZY[�����(���~�"s�#�A���w��$�2�5� �sڸ��N.�,�N�V���u��x0I%�^,@�d vqPE��g��Rd����=<,��+�n�Y
�g��ު ���_�1�ݪO��):KF�pK���;�Z�>��3���ѵ�$�{�3*#yw1�"i�4\�a�liI0_^�GΕ��x�Vj����J;C��T|�NL3�@�I�\w�Iq�/퓝�����dͺ�r���砓�̠��Y,��W�X�
�טjTf9=�">��Y��R>�G2�H�<� �z�:qp��jx[�v3Sq�X��ۑ��}J\�K����)�p;��P��y&|�ز���[��5�v
�lf!���.���7�0sO��k�8l��Vk��/��22�HّHJ܄Zd`�Ѹ�R)5������>E�E*Y�c{z��ki���� �߉s�NT$�U}�]�z!���j�}.%A,�A��<ΰ�� <%_%4���FAs��FÞ"%)��d.��3j^I#Ӛ��E���(�_+���Yb*���
�B�u�\O�f%y�|E2���;l�i1���4Z�1ҵ4�t3�6�����[��w���:V��8�V|s2}�n��A�r�����1��M�S�O�qa�O
L���Z�O��a�*o�,��m�~��}\�K��m1�'n[��ż�+g�g�u_P*��Y�f�n���m��B�>��f���m�R�^�9��(gd*�6U�D+��́�Np����0"O~�~�C��i9�x�h�<���C5�ьR��7Ȭ�:;V��%;1�N{qz��H�3�R�0�/#w�(nsw��r�@b�>G�W��m6��H�l��6�
d�^�Vg�
�)@WN��@Bh�dA-��RNϪg̠@_�?����F1��
�\NQ ;XI�
�s��ޢ�@������m�f[W*�D����������e�d���O�i$=T1Gs/\;���Ro�#rl _�T<U�����ȷ���q!MH����0p-���WhS"�2��/ř-�V�^�R�-�� ��{}����uMn�c����*fSaWYM�mݔ�o K��G[�\�wN
�S��uBp��xl!�&���2.ڀ�Ig�k@ģ�_\�[�9 ����+�
� ���gQ��yJq�������J�6�
�s����,�O��f���]p�p������]1����V���G!9Hqt�z��ܘ��^�_9zŊښ"+��~�EvW��\��z�ח,�/^TS6/�Dּ �i<E�z��L�@�Y�YX�[�Nۦp���Թ,�}R
_Eb�.q���ÑxU�oW�EW�'iҼ�Ӎ��Z�I&#"2��g����ĬU�hpT��3��(�\Ʀ�:EHS&0v�K�t?/D��ɹN|���#4̬��97g��t�XN��V�*z�2�ᑂ�ݫȣ[�N �;�`;�k�+�RȖ���R;z����Z��h,�`�yݖ&�p���K�=]���=�.5�G6\��y�1�4����Pp�wv+��!���)�F��=����>v�H���XIN��-œ�s�X{.۰�|!��厞�1�>�"]�=)�,��)�t�Z�6!���G�<a
��*�z;��g�-�!1�uW_����V6���y�VxWċ�37Wv�y����-��L�������`�=I�@J���W�����
m ��X�Df���a8䯈/!"�>9���V%�i�<rdP�}ke�.���6K�
���s��� ���ޱ
(L���\
D��Oɴey�ms���w
��X*�滝�OhC��� �Y�W:����C@ԫ<c����(�Ṷ=i4n��g� <�N�MO��-B�7�O��P�^��W�b�li9�w�X��
��;���.��E�� ��]�q�����!T����O��o��j<���A����o+��l��m6$'�\T6�`;Ci%-x������ڶ�B���{Q_ �4��Ʀ� ���Q�d��ٖ9���%]/=�;ٽ�����S��0���ͥ�;���� g��qF g�K�i�o���:{`q9H�y�H��4�]����, �1B8LQ�[M�V�e ɇ=f�1O�[���o�okO�j/��ٻ���J�s1*_D��J��gQ����2Zc���*�t�����h%V��D��
���B)6Ky��i�xqj���I����3��lDצ�̕�:��֭2]&��R��=]��^��`����S�]�68�m�^$?�F8�>�J��'ѧ���ɧ����Q8��7&|��� �9|z�~z�>m
G��?C���>mM�?E�O����ɇO/�NQ�hh��Q��*��ར�
�G}ttY���F�pψt��uY!;� %d�3cLT�#�..u�oR��ҥ/-�+��ձ��Ҋ U�J5X��ť}:1�֤�f��E+��� �znE*ዋ���pK��\�0*��.c�:�a�c�J`�ӣW�?�|�6����A5x ;�Y����Oz��ϕ��'x ��^\t��w<�&��?��&�r"�zԖ o#X�![Ι�o04�ƭ�a�+���m���1������ۿq�L��ff�\�z��oy�j�C; �{��GS�S{��Z��e��jMK�26lr�a<�T�[(r
txңM��M��C�
����ꁠ�\]]կ����q|ظ�{+
�O;��u|x���|To.�W���^�Zp$W�?�n�����T#h��X ��� }���_�r;�eX���յ�)��y T�1��(S���G��ݪ�X'0�'��z�_�)�-��n���X��(����J�YJ��;A�Y<�ҁ
�\�0���`2�o�MZW��BeA��q� �\i�s�W'"յ��qt�����i�"@���ӛ)\U��t�[{��m�
��i�l�a��gz�y�8w�ki�a�c�(,ϛ�J�x9��[o�v��a��&���UH�x�Ư;�� ι�z�����0�9�=�y�ɍS9�?��s��pg땼�w��h��iv������wv��v��`#��q�����?�w~Xic���U��V���C8BoO�eȈ�I�%�FᇘA�+pP��J|� �3�m�}��Z�a�z���*��^L����EB@���3�m��sk�^����R�
F+f�(�t6� c~�����ut$L'���۹���l���pY+ �8^`�`-���/֗ \ [��������ˣ����W7��ң���(� nJ�x���ӖHJ`�6>D\ ��85N�߹�>������w��|\Z��||���P�tr���_J� ���Ĺ���D]96�P�p
a(� ���̥G�o�=�/�����e�l���Ǖ&|X���;X=|x�M�h0y�ȍ�m��ò߶���wp��`e�'�w^V�m|������}� �9���e�}:9s&��,�0�Ξ�?�xU�� 0I`�}����7�|`J�{�2��X�f��:WR�@�*��_sʪ�>�Lye��|��fr1�[�� ���ɖ�3��l�W��$[�c�`��deUMe��9�>��z�A�VQ��R\+c l{ZV` ��s [.�qWW�1y��mbi[�X��㌧�T�= 6�-U�Ձ�g܇�nHA��<���!�VM�إ;Ck��5,���]뽬ө..[�e"���C�%ˣ���̒�IL0w�V��4]��P<���+�bp��������W��t���U��`���6��?�i��(*�+W=��b5��UT��^S!��X ��4{�fW��E����rb C2�c'q�%;���;����>f^��[��[pߌ���y4n��r�F6Kb�Cg܍6�R<^I��g��Н�cV!:c��Z��g�2CF���wܰG����JWX�K���n��mx��4�A�`�)�LY���f��dL���Q�l��ފ��kCr��cu���"\��U#��ov�����6'C:�}�K0N�h���8<֗��v�`|!CZrDs�Ȗ.z�vU�gܻ�#)!�8�e�X.xNn�-�U�����d9u<�~�]X�X�X���_�@��B�!S�M���*Whª�n���K�gN�2!p&P���'�.Ӷ�U�BJ�MsCǂ���Ѭ�Ɍ㑛�?6����n�Ҍ�R�20��.��=���m�%dM�f��q�*^��^4��`��F����w����nPA�0�߽�AW'�ؤ{�B�Fx�SèI WaL����t���}�
�d�0�����{�lv9�t�����4�\y~��������� ����(�#��̛.;B�{��Hȓ�[m<���NK���AM��܃JH��5q�߀�x.@j��x89O�2�
��@�b0�td�%�Vf۟N�}�^�t�0��<k�@�9�`G�B"0_��*�W��={�f�^�N������'��ov���lw,L�=H
M:,b�0���}�ı\�V�����S�
�/�H�bԆ�l��Ě� �o���)���2w&a4ą"���E7@�}�ػ6@EZp�A��BI�P���.F?��a8 }Eض��~�7f
��GW�^|
�e��yY&��I��j�&j���GZ5 �Y�<�
����'H�]�JK�z:���ϡ����\-��@�l��w�v��y��G�$�5�/�7�H�t��Ƣl�os6%â�(b�3?�2܁%�ƒ8O��?'[��_���w���)~�4s�Au��[����S��cŦ%��ӎ�=���2�MŨ�_�4�`.�x�k �T��G2�SCtU�8�t�+��M��2 ˦�v��lpa:�,r�v49z0��+��V/�V�K�j�\�X!�8y�-
{ө��cր"akw?x �gH�ݥ�T�{����PDB"LL1�wʟ{}� \�"��@k�<���e����E
j�:��!�D�)*Z��Uİ��6�Ҙ�Zo�P��?#��o��,�q|����i���h��O�k�>Yh�6�>��<=���� #���4:�l���Ķ��Z$B���c#Lِ;����@3� �@�f���@��M�?����l@p��x���qE��FMf��V�4ʨ����7�9o��Tf�\eЍ�(���
�b&�TU8ԓɋS�vm{v����j�a;(�k�
4��]&�Aj4SR�8��9�1��1�ߨ��\e�)8h��q�-b8bH��@Тg�L'� xO˭FL�?�����_w�1�|���ڲ]���mڭ�m�(��F�*��=^�|�
^R;ٴ|���*w.��۾[;�1�<y�"���oP%h%�r^�k/���P���~�:Џ�5���qH�F��Np̎�Pı��~3$�e���e�8$dqX
�7uhU�ui���3)c�'���c6��'�(�/���P���j�����pX���QV�|�3��)M&+*T�|H�.�^"s��E2�Jj���jp�LH��~���F �C(���V !'h3��O�-Y����wb� ���8�dcm��K�J�[k�V�!���?I����E��if,#�����ז|怣�U��m��U�x�պ�\�M)��rb�$�5R`vMȇra�wwֈv�8jL�{��:����#4=x�ޮ̩���Y�nv�Z-���0��!��8W�n����@�D�9W�v�$Ʃ��"��P^[��B���)���)�=:�ǣõb ��0r�3} �f͝#Ƣ� ����}TM�=�x�3�d&��a�i݅�4dz�/�$��&��i���8�,4��� 7'�el�����s9���*�c�E�q]�e$�{Qc�١b5��m��7aw�Tןk2�B��PZ/.ϐ���͐B����mh�$}�����4k��*g`|��6�5��nP%B� tM*i� Z�dˤsm�X��i������T���"���Рw��H�*;��52�Nz8�P�W �B��9AF�*
~F�g�0L���zA�L$�[8�T�吅l�iD0�p�
�=K�B��2��jL��<@�=�=����M��
��)B��Ы�Q�����7�������}��+(C&K�Ӗw
�>�5������:%K������7*���ns��rp<��A��Νqk��X� f�bOR�[iW�� *��M�9�9�o�d<